$( document ).ready(function() {
    var screenWidth = $(window).width();
    if (screenWidth < 768 - 17) {

        $('.nav-conteiner').attr({
            'data-toggle': 'collapse'
        });
    } else {
        $('.nav-conteiner').attr({
            'data-toggle': ''
        });
    }

    $(window).resize(function () {
        var curW = $(this).width();
        if (curW < (768 - 17)) {
            $('.nav-conteiner').attr({
                'data-toggle': 'collapse'
            });
        } else {
            $('.nav-conteiner').attr({
                'data-toggle': ''
            });
        }
    });

    $('.modal #slideshow-nomer>.owl-wrapper-outer+.owl-controls').appendTo('.buttons-nomer');
    $(function () {
        $('.btn-secondary').popover();
    });

    $(function () {
        $('.nav a').each(function () {
            var location = window.location.href;
            var link = this.href;
            if (location == link) {
                $(this).addClass('menu_active');
            }
        });
    });



    $("#menu-btn").click(function() {
        $(".nav").toggleClass("active"); 
    })

});